Opkg update on GL-MT300N-V2


#1

I was configuring some new devices this morning and my opkg update failed. Hadn’t noticed that this was directed to a package list on the gl-inet domain, so just posting as an FYI in case that path is down.

opkg update
Downloading http://www.gl-inet.com/lede/2.271/ramips/mt7628/Packages.gz
*** Failed to download the package list from http://www.gl-inet.com/lede/2.271/ramips/mt7628/Packages.gz

Collected errors:


#2

Could you try again? There had a problem in domain last weekend.


#3

Yes, all good now. Thanks!